<script type="text/javascript"
  src="https://unpkg.com/mermaid@11.1.0/dist/mermaid.min.js">
</script>

<script>
$(document).ready(function() {
    mermaid.initialize({
        theme: 'forest'
    });
});
</script>
